Bug 464632 - CVE-2008-2942 CVE-2008-4297 mercurial: multiple security issues [Fedora 8]
CVE-2008-2942 CVE-2008-4297 mercurial: multiple security issues [Fedora 8]
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mercurial (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Neal Becker
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2008-2942 CVE-2008-4297
  Show dependency treegraph
 
Reported: 2008-09-29 15:10 EDT by Josh Bressers
Modified: 2008-11-29 21:40 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-29 21:40:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2008-09-29 15:10:43 EDT
F8 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Josh Bressers 2008-09-29 15:10:49 EDT
You can eventually use the following link to create the update request: 
https://admin.fedoraproject.org/updates/new/?request=Stable&type_=security&release=Fedora%208&bugs=464632,
Comment 2 Tomas Hoger 2008-09-30 02:35:50 EDT
F8 mercurial currently has 2 issues unfixed - CVE-2008-2942 and CVE-2008-4297 - both are addressed in the upstream 1.0.2.

Update bodhi link:
https://admin.fedoraproject.org/updates/new/?request=Stable&type_=security&release=Fedora%208&bugs=464632,453550,464631
Comment 3 Bug Zapper 2008-11-26 06:11:53 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Mads Kiilerich 2008-11-29 20:07:51 EST
mercurial-1.0.2-2.fc8 is available on http://koji.fedoraproject.org/koji/buildinfo?buildID=63912 but not pushed as update
Comment 5 Neal Becker 2008-11-29 21:40:27 EST
mercurial-1.0.2-2.fc8 pushed to updates-testing

Note You need to log in before you can comment on or make changes to this bug.